body {
    background-color: #fff;
    font-family: 'Roboto', sans-serif;
}

*:not(p) {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.readMore {
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
    font-size: 0.9rem;
}

.top-nav-content {
    display: none !important;
}

img {
    max-width: 100%;
    height: auto;
}

.hero-image {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: center;
}


.ticketes {
    justify-content: center !important;
}

.cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.red-card {
    width: 150px;
    height: 120px;
    margin: 20px;
    align-self: center;
    position: relative;
    background-color: red;
    color: white;
    text-align: center;
}

.p-red-card {
    padding-top: 50px;
    cursor: pointer;
}

.news-card {
    width: 300px;
    padding: 20px;
    position: relative;
    display: flex;
    flex-direction: column;
}

    .news-card .news-more {
        margin-top: auto;
    }

    .news-card:hover .news-title{
        color:red;
    }
    .news-image {
        position: relative;
        overflow: hidden;
        width: 300px;
        height: 200px;
        object-fit: cover;
    }

.news-title {
    padding: 10px 0 20px 0;
    font-size: 1.3rem;
    font-weight: 500;
}

.news-description {
    padding-bottom: 20px;
    font-size: 12px;
}

a {
    text-decoration: none;
    color: inherit;
}

.news-more {
    padding-top: 15px;
    font-weight: 900;
    font-size: 14px;
}

.banner {
    min-height: 300px;
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
    background-color: #dcdcdc;
    margin-bottom: 50px;
}

.banner-image {
    flex: 1 1 500px;
    overflow:hidden;
}

    .banner-image img {
        height: 100%;
        width: 100%;
        max-height:400px;
        object-fit: cover;
    }

.banner-content {
    flex: 1 1 500px;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    padding: 30px 20px;
}

.event {
    padding-left: 30px;
}

.languages a {
    display: inline-flex;
    font-size: 0.6rem;
    height: 25px;
    width: 25px;
    justify-content: center;
    align-items: center;
    margin: 2px;
    border: 1px solid black;
    border-radius: 50px;
    padding: 5px;
    transition: 0.4s;
    cursor: pointer;
}

    .languages a:hover, .languages a:active, .languages a:focus, a.selected {
        color: red;
        border-color: red;
    }

.section-title {
    display: inline-block;
    font-size: 2rem;
    color: red;
    margin-top: 40px;
    margin-bottom: 20px;
    font-weight: bold;
}

.program {
    margin: 20px 0;
}

.banner-subtitle {
    padding-bottom: 20px;
    font-size: 1.5rem;
    font-weight: 500;
}

    .banner-subtitle span {
        display: block
    }

.card {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.card-photo {
    height: 200px;
}

    .card-photo img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.program-title {
    padding-top: 10px;
    font-size: 24px;
    color: grey;
    font-weight: 400;
}

.program-details {
    font-size: 9px;
    font-weight: 900;
    padding: 5px 0;
}

.lastyear {
    padding-top: 50px;
}

.gallery {
    text-align: center;
}

.foto-video {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.gallery-title {
    font-size: 2rem;
    padding: 20px;
}

.gallery-details {
    font-size: 1.3rem;
    font-weight: 900;
    padding: 20px;
}

.president-image {
    text-align: center;
}

.sponsors {
    background-color: #f7f7f7;
    padding: 10px 50px;
}
sponsors-list{
    display:flex;
    flex-wrap:wrap;
}

.sponsors-list img {
    height: 70px;
    object-fit: contain;
}

.sponsors-list li {
    display: inline-block;
    vertical-align: middle;
}

.sponsors-title {
    font-size: 1.5rem;
    font-weight: 900;
    margin-right: 20px;
}

footer {
    margin-top: 40px;
}

.contact {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 40px;
}

    .contact > * {
        margin: 5px;
    }

.contact-link a {
    font-size: 0.8rem;
    font-weight: bold;
    margin: 0 20px;
}

.contact-social a {
    font-size: 1.2rem;
    margin: 5px;
    display: inline-flex;
    width: 30px;
    height: 30px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid black;
    padding: 5px;
    transition: 0.4s;
}

    .contact-social a:hover {
        color: red;
        border-color: red;
    }

.contact-text {
    padding-top: 20px;
    margin-left: 50px;
    flex: 1 1 300px;
    font-size: 12px;
}

.contact-newsletter {
    display: flex;
    flex: 0 1 250px;
}

    .contact-newsletter > div {
        width: 100%;
        display: flex;
    }

    .contact-newsletter label {
        display: flex;
        align-items: center;
        margin: 10px;
    }

    .contact-newsletter form {
        width: 100%;
        height: 40px;
        border: 1px solid black;
        display: flex;
    }

.subscribe-input {
    padding: 8px 20px;
    outline: none;
    border: none;
    flex-grow: 1;
}

.button-subs {
    font-size: 1.2rem;
    margin: 5px;
    display: inline-flex;
    width: 30px;
    height: 30px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid black;
    padding: 5px;
    transition: 0.4s;
    background: none;
    cursor: pointer;
}

    .button-subs:hover {
        color: red;
        border-color: red;
    }

.span-contact {
    padding-left: 50px;
    flex: 1 1 300px;
}

.contact-icon {
    flex: 1 1 300px;
    margin-left: 35px;
}

    .contact-icon img {
        max-width: 30px;
        margin: 14px;
    }

.newsletter {
    padding: 10px 0px 10px 50px;
    flex: 1 1 300px;
    font-size: 14px;
}

    .newsletter input {
        padding: 8px 20px;
        margin-left: 15px;
        border: 1px solid black;
        width: 230px;
        height: 40px;
    }

.banner-title {
    font-size: 1.6rem;
    font-weight: bold;
}

.column.column_column {
    width: auto !important;
    float: none !important;
}

.wrap.mcb-wrap {
    width: auto !important;
}



.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    max-height: 100%;
    height:100%;
    width:100%;
}

slideshow {
    height: 200px;
    display: block;
    width: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}